Update

Standard

Feck.
Mijn WordPress beheertool (aka Fantastico) zegt me dat ik out of date ben.
Al een heel tijdje precies.
En dus moet er geüpgraded worden.

click “upgrade now”

BUT MAKE SURE YOU BACKED EVERYTHING UP!

En dan kom ik met een onnozel vraagske.
How To?

Want klikken is zo vreselijk vervelend gemakkelijk!
Ik ken er alleen net iets te weinig van.
De meeste upgrade tutorials die ik overal zie zijn voor de manuele taak.
En daar doe ik niet aan mee.
Da’s zoals lopen als je evnegoed de fiets kan nemen (en niet zo goed kan lopen…).

Kan er iemand in enkele regels uitleggen wat er moet gebeuren om

  1. tot een upgrade naar 2.1 te komen?
  2. geen data verlies te hebben? en hoe de back-up te maken?
  3. alle themes en vanalles netjes te laten staan?
  4. gewoon dit weblog verder te gebruiken?

Als het kan in het nederlands, want van php en databases ken ik *ough* geen jota.

Man of vrouw: u bent alvast van harte bedankt!
Een zoen van de meester en een bank naar voor!
En een pintje op de biewaorts voorzekers!

Leave a Reply

Your email address will not be published.